<!DOCTYPE html>
<html>
<head>
<title>Contact Sam Cruise: Data at 32256</title>
<meta charset="utf-8" />
<link rel="stylesheet" type="text/css" href="../style.css" />
</head>
<body class="Asm-b">
<table class="header">
<tr>
<td class="logo"><a href="../index.html"><img alt="Contact Sam Cruise" src="../images/logo.png" /></a></td>
<td class="page-header">Data</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="32255.html">32255</a>
</td>
<td class="up">Up: <a href="../maps/all.html#32256">Map</a></td>
<td class="next">
Next: <a href="32512.html">32512</a>
</td>
</tr>
</table>
<div class="description">32256: Mirrored values of 0-255</div>
<table class="disassembly">
<tr>
<td class="routine-comment" colspan="5">
<div class="details">
<div class="paragraph">
The contents of this table are generated by the routine at <a href="64582.html">64582</a> and used by the routine at <a href="59635.html">59635</a> to flip sprite tiles. This page of memory is also used as a temporary store for the top 8 rows of pixels on the screen by the routine at <a href="64618.html">64618</a> when scrolling the screen up and down.
</div>
</div>
</td>
</tr>
<tr>
<td class="address-1"><span id="32256"></span>32256</td>
<td class="instruction">DEFB 0,128,64,192,32,160,96,224,16,144,80,208,48,176,112,240</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32272"></span>32272</td>
<td class="instruction">DEFB 8,136,72,200,40,168,104,232,24,152,88,216,56,184,120,248</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32288"></span>32288</td>
<td class="instruction">DEFB 4,132,68,196,36,164,100,228,20,148,84,212,52,180,116,244</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32304"></span>32304</td>
<td class="instruction">DEFB 12,140,76,204,44,172,108,236,28,156,92,220,60,188,124,252</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32320"></span>32320</td>
<td class="instruction">DEFB 2,130,66,194,34,162,98,226,18,146,82,210,50,178,114,242</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32336"></span>32336</td>
<td class="instruction">DEFB 10,138,74,202,42,170,106,234,26,154,90,218,58,186,122,250</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32352"></span>32352</td>
<td class="instruction">DEFB 6,134,70,198,38,166,102,230,22,150,86,214,54,182,118,246</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32368"></span>32368</td>
<td class="instruction">DEFB 14,142,78,206,46,174,110,238,30,158,94,222,62,190,126,254</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32384"></span>32384</td>
<td class="instruction">DEFB 1,129,65,193,33,161,97,225,17,145,81,209,49,177,113,241</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32400"></span>32400</td>
<td class="instruction">DEFB 9,137,73,201,41,169,105,233,25,153,89,217,57,185,121,249</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32416"></span>32416</td>
<td class="instruction">DEFB 5,133,69,197,37,165,101,229,21,149,85,213,53,181,117,245</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32432"></span>32432</td>
<td class="instruction">DEFB 13,141,77,205,45,173,109,237,29,157,93,221,61,189,125,253</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32448"></span>32448</td>
<td class="instruction">DEFB 3,131,67,195,35,163,99,227,19,147,83,211,51,179,115,243</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32464"></span>32464</td>
<td class="instruction">DEFB 11,139,75,203,43,171,107,235,27,155,91,219,59,187,123,251</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32480"></span>32480</td>
<td class="instruction">DEFB 7,135,71,199,39,167,103,231,23,151,87,215,55,183,119,247</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="32496"></span>32496</td>
<td class="instruction">DEFB 15,143,79,207,47,175,111,239,31,159,95,223,63,191,127,255</td>
<td class="comment-0" rowspan="1"></td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="32255.html">32255</a>
</td>
<td class="up">Up: <a href="../maps/all.html#32256">Map</a></td>
<td class="next">
Next: <a href="32512.html">32512</a>
</td>
</tr>
</table>
<footer>
<div class="release">The complete Contact Sam Cruise RAM disassembly 20191116</div>
<div class="copyright">&#169; 1986 Microsphere Computer Services Ltd. &#169; 2019 Richard Dymond.</div>
<div class="created">Created using <a href="https://skoolkit.ca">SkoolKit</a> 8.0.</div>
<div><a href="../hex/asm/7E00.html">Switch to hexadecimal</a>.</div>
</footer>
</body>
</html>